a {
    text-decoration: none;
}

.landing__header {
    display: flex;
    /*font-size: 1.8rem;*/
    position: relative;
}

.landing__header--logo {
    margin-left: 1rem;
    /*margin-top: 2rem;*/
    width: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 37.5em) {
    .landing__header--logo {
        padding: 0;
    }
}

.landing__header--links {
    margin-right: 2rem;
    font-weight: bolder;
    /*margin-top: 2rem;*/
    margin-left: auto;
    text-transform: uppercase;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 0;
}

.landing__header--links a:link, .landing__header--links a:visited {
    text-decoration: none;
    /*font-size: 1.8rem;*/
    font-weight: 500;
    color: #777;
    margin-left: 1rem;
}

.landing__header--text {
    width: 40%;
    color: #ec3137;
    margin-left: 25rem;
}

@media (max-width: 56.25em) {
    .landing__header--text {
        width: 80vw;
        margin-left: 4rem;
        /*font-size: 1.4rem;*/
        /*margin-top: 2rem;*/
    }
}

@media (max-width: 37.5em) {
    .landing__header--text {
        width: 100vw;
        margin-left: 2rem;
        /*margin-top: -5rem;*/
    }
}

.landing__header--text h3 {
    color: #000;
}

.landing__hero-section {
    display: flex;
}

.landing__hero--red {
    background-color: #ec3137;
    width: 20%;
    height: 40vh;
}

@media (max-width: 56.25em) {
    .landing__hero--red {
        display: none;
    }
}

@media (max-width: 37.5em) {
    .landing__hero--red {
        display: none;
    }
}

.landing__hero {
    display: flex;
    background: url("../img/hero.jpeg"), linear-gradient(rgba(0, 0, 0, 0.18), rgba(0, 0, 0, 0.14));
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 50vh;
    width: 80vw;
}

@media (max-width: 56.25em) {
    .landing__hero {
        flex-direction: column;
        width: 100vw;
    }
}

@media (max-width: 37.5em) {
    .landing__hero {
        flex-direction: column;
        width: 100vw;
    }
}

.landing__hero-video {
    margin-left: 5rem;
    height: 50vh;
    width: 100%;
    margin-right: auto;
}

@media (max-width: 56.25em) {
    .landing__hero-video {
        margin: 0;
        height: 100%;
    }
}

@media (max-width: 37.5em) {
    .landing__hero-video {
        margin: 0;
        height: 100%;
    }
}

.landing {
    display: flex;
    align-items: center;
    justify-content: center;
}

.landing__hero-section {
    margin-top: 2rem;
}

@media (max-width: 56.25em) {
    .landing__hero-section {
        flex-direction: column;
    }
}

@media (max-width: 37.5em) {
    .landing__hero-section {
        flex-direction: column;
    }
}

.landing__form {
    position: absolute;
    top: 10%;
    right: 5%;
    background-color: #C5C5C5;
    padding: 4rem;
    border-radius: 5px;
}

@media (max-width: 56.25em) {
    .landing__form {
        position: static;
        padding: 2rem;
        margin-top: 1rem;
        order: 1;
    }
}

@media (max-width: 37.5em) {
    .landing__form {
        position: static;
        margin: 0;
        order: 1;
    }
}

.landing__form h2 {
    text-align: center;
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: 2px;
}

.landing__form-group {
    padding: 1rem;
    display: flex;
    align-items: center;
}

.landing__form-field {
    padding: 1rem 3rem;
    border: 0;
    outline: none;
    border-radius: 5px;
    font-size: 1.4rem;
}

@media (max-width: 37.5em) {
    .landing__form-field {
        width: 80%;
        font-size: 1.5rem;
    }
}

@media (max-width: 56.25em) {
    .landing__form-field {
        width: 80vw;
    }
}

.landing__form-field:focus {
    border-bottom: 2px solid #44bd32;
}

.landing__form-field::-webkit-input-placeholder, .landing__form-field::-moz-placeholder {
    font-size: 1.4rem;
    font-weight: inherit;
    font-family: inherit;
    text-transform: capitalize;
}

.landing__btn {
    padding: 1rem 3rem;
    border: 0;
    border-radius: 5px;
    width: 12rem;
    outline: none;
    text-transform: uppercase;
    font-size: 1.4rem;
    font-weight: 300;
}

.landing__btn--full {
    color: #fff;
    background-color: #ec3137;
}

.landing__btn--green {
    color: #fff;
    background-color: #44bd32;
    width: 20rem;
    padding: 2rem 2rem;
    font-size: 2rem;
    font-weight: 500;
}

.bg__wrapper {
    background: url("../img/bg.png");
    background-size: cover;
    background-repeat: no-repeat;
}

@media (max-width: 37.5em) {
    .bg__wrapper {
        background: url(../img/bg_small.jpg);
        display: flex;
        flex-direction: column;
    }
}

.landing__cta {
    display: flex;
}

@media (max-width: 37.5em) {
    .landing__cta {
        width: 100vw;
    }
}

.landing__cta--card {
    display: flex;
    flex-direction: column;
    margin: auto;
    width: 80%;
    padding: 2rem;
    background-color: #fff;
    box-shadow: 0 1rem 1.5rem rgba(0, 0, 0, 0.14);
    margin-top: 2rem;
    margin-bottom: 2rem;
}

@media (max-width: 37.5em) {
    .landing__cta--card {
        width: 100%;
    }
}

.landing__cta--header-primary {
    font-size: 3.5rem;
    color: #ec3137;
    font-weight: 600;
    letter-spacing: 2px;
}

.landing__cta--header-secondary {
    font-size: 2rem;
    font-weight: 300;
    letter-spacing: 2px;
}

.landing__cta a {
    text-decoration: none;
    text-align: center;
    margin-left: 8rem;
    margin-top: 2rem;
    margin-bottom: 6rem;
}

.landing__cta--catches {
    display: flex;
    justify-content: space-around;
    padding: 4rem 0;
}

@media (max-width: 37.5em) {
    .landing__cta--catches {
        flex-direction: column;
        align-content: center;
        justify-content: center;
    }
}

.landing__cta-catch {
    width: 25rem;
}

@media (max-width: 56.25em) {
    .landing__cta-catch {
        width: 15rem;
    }
}

@media (max-width: 37.5em) {
    .landing__cta-catch {
        width: 100%;
        padding-bottom: 2rem;
    }
}

.landing__cta-catch h3 {
    font-size: 2rem;
    color: #ec3137;
}

.landing__cta-catch p {
    font-size: 1.5rem;
}

.landing__packages {
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin: auto;
    margin-top: 4rem;
    padding-bottom: 4rem;
}

@media (max-width: 56.25em) {
    .landing__packages {
        order: 2;
    }
}

@media (max-width: 37.5em) {
    .landing__packages {
        flex-direction: column;
        order: 2;
    }
}

.landing__packages h2 {
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 2rem;
    font-weight: 700;
    font-size: 3rem;
}

.landing__package {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 40rem;
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, 0.14);
    flex: 0 0 20%;
    background-color: #fff;
}

@media (max-width: 56.25em) {
    .landing__package {
        flex: 0 0 25%;
    }
}

@media (max-width: 37.5em) {
    .landing__package {
        width: 100vw;
        min-height: 30rem;
        padding-bottom: 2rem;
        margin-bottom: 4rem;
    }
}

.landing__package-header {
    font-size: 2.5rem;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-bottom: 2rem;
}

.landing__package a {
    text-decoration: none;
    margin-top: 2rem;
}

.landing__package-only {
    font-size: 1.8rem;
    padding: 1rem;
}

.landing__package-promo {
    margin-bottom: -10px;
    font-size: 1.8rem;
}

.landing__package-persons {
    margin-top: -1.5rem;
    font-size: 1.8rem;
    margin-bottom: 2rem;
}

.landing__package-price {
    font-size: 3.5rem;
    margin-bottom: 1rem;
}

.landing__package-price strike {
    color: #ec3137;
}

.landing__footer {
    background-color: #ec3137;
    display: flex;
    padding: 2rem;
    position: relative;
}

@media (max-width: 56.25em) {
    .landing__footer {
        flex-direction: column;
    }
}

@media (max-width: 37.5em) {
    .landing__footer {
        flex-direction: column;
    }
}

.landing__footer--logos {
    display: flex;
    flex-direction: column;
    width: 50%;
    margin-right: auto;
}

@media (max-width: 56.25em) {
    .landing__footer--logos {
        width: 100%;
        margin: 0;
    }
}

@media (max-width: 37.5em) {
    .landing__footer--logos {
        width: 100%;
        margin: 0;
    }
}

.landing__footer--logos h2 {
    color: #fff;
    font-size: 3.5rem;
    letter-spacing: 2px;
    font-weight: 300;
}

@media (max-width: 37.5em) {
    .landing__footer--logos h2 {
        width: 80%;
        font-size: 2.4rem;
    }
}

.landing__footer--logos-images {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    align-content: space-around;
}

.landing__footer--logos-images img {
    width: 12rem;
    height: auto;
    margin: 1.5rem;
}

@media (max-width: 56.25em) {
    .landing__footer--logos-images img {
        margin: .5rem;
        width: 15rem;
    }
}

@media (max-width: 37.5em) {
    .landing__footer--logos-images img {
        margin: .5rem;
    }
}

.landing__footer--logos-images::after {
    content: "";
    display: block;
    width: 2px;
    height: 20rem;
    color: #fff;
    position: absolute;
    top: 25%;
    right: 40%;
    background-color: #fff;
}

@media (max-width: 56.25em) {
    .landing__footer--logos-images::after {
        height: 2px;
        width: 20rem;
        top: 67%;
        left: 40%;
    }
}

@media (max-width: 37.5em) {
    .landing__footer--logos-images::after {
        height: 2px;
        width: 20rem;
        top: 67%;
        left: 25%;
    }
}

.landing__footer--contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 2rem;
}

@media (max-width: 56.25em) {
    .landing__footer--contact {
        margin-top: 12rem;
    }
}

@media (max-width: 37.5em) {
    .landing__footer--contact {
        margin-top: 12rem;
        justify-content: flex-start;
        align-items: flex-start;
    }
}

.landing__footer--contact h3 {
    font-weight: 300;
    margin: 1rem 0 0 0;
}

@media (max-width: 37.5em) {
    .landing__footer--contact h3 {
        text-align: left;
    }
}

.landing__footer-email {
    margin-top: 2rem;
}

.logo {
    width: 12rem;
}

.landing__align-end {
    align-self: flex-end;
}

.landing__container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.landing__payment {
    display: flex;
    width: 60rem;
    box-shadow: 0 1rem 1.5rem rgba(0, 0, 0, 0.14);
    min-height: 40vh;
}

.landing__payment--sidebar {
    display: flex;
    flex-direction: column;
    flex: 0 0 20%;
    background-color: #f4f4f4;
}

.landing__payment--sidebar-section {
    border-bottom: 1px solid #ccc;
    padding: 1rem;
}

.landing__payment--sidebar-section h3 {
    text-transform: uppercase;
}

.landing__payment--main {
    display: flex;
    flex-direction: column;
    flex: 0 0 70%;
    padding: 2rem;
}

.landing__payment--header {
    display: flex;
    flex-direction: column;
    margin-left: auto;
    font-size: 1.4rem;
    align-self: flex-start;
}

.landing__payment--body {
    display: flex;
    flex-direction: column;
    border-top: 1px solid #ccc;
    padding-top: 2rem;
    flex: 0 0 80%;
}

.landing__card-no {
    padding: 2rem 3rem;
    width: 80%;
    font-size: 1.8rem;
    outline: none;
    border-radius: 5px;
    border: 1px solid #ccc;
}

.landing::-webkit-input-placeholder {
    font-size: inherit;
    font-family: inherit;
    letter-spacing: 5px;
    text-tranform: capitalize;
}

.landing__bank, .landing__bank:link, landing__bank:visited {
    text-decoration: none;
    color: #777;
}

.landing__bank:active .landing__bank-payment {
    display: none;
}
